わたなべです。

Masatoshi SEKI <m_seki / mva.biglobe.ne.jp> writes:

:[ruby-dev:14642], [ruby-dev:14648] なんですが、
:ruby-1.6.5だと教えていただいた configure の引数ではうまく
:いかないようなのです。どうしたらよいでしょう?

実際のところ、TurboLinux Monzaのglibcのバージョンはいくつな
んでしょう?

:[ruby-dev:14648] まつもとさん
: | ./configure に--enable-ipv6 --with-lookup-order-hack=INET と
: | かを指定するとよいのでは?

これでだめなら、--enable-wide-getaddrinfoとするか。

-- 
わたなべひろふみ